
Redmine - Feature #3165

View hook: account/show/#

2009-04-13 23:55 - Douglas Manley

Status: Closed Start date: 2009-04-13

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Plugin API Estimated time: 0.00 hour

Target version: 0.8.5   

Resolution:    

Description

On line 32, I have inserted the following; this goes at the bottom of the "splitcontentleft" div.

+ 

+ <%= call_hook :view_account_left_bottom, :user => @user %>

+ 

History

#1 - 2009-04-30 02:42 - Eric Davis

- Category set to Plugin API

- Assignee set to Eric Davis

- Estimated time deleted (0.50 h)

#2 - 2009-05-30 23:58 - Eric Davis

- Status changed from New to Resolved

- Target version set to 0.8.5

- % Done changed from 0 to 100

Thanks, added in r2772.

#3 - 2009-09-13 13:50 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2883.
